Solaris 10 10/09 Release Notes

SPARC: FKU 137137-xx Does Not Support Third-Party Volume Manager Software

The FKU 137137-xx patch does not support third-party Volume Manager software, with some exceptions. This lack of support is due to prepatch, postpatch, and postbackout implementation. If users use unsupported third-party Volume Manager software, they cannot apply the FKU patch. The following error message is displayed during patch installation:

unsupported root slice type xxxxx

However, the Fujitsu and Veritas Volume Manager software is supported.

Workaround: None.